@font-face {
	font-family: "Raleway";
	font-style: normal;
	font-weight: 300;
	src: local("Raleway Light"), local("Raleway-Light"), url("http://fonts.gstatic.com/s/raleway/v11/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2") format("woff2");
unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Raleway";
	font-style: normal;
	font-weight: 700;
	src: local("Raleway Bold"), local("Raleway-Bold"), url("http://fonts.gstatic.com/s/raleway/v11/JbtMzqLaYbbbCL9X6EvaI_k_vArhqVIZ0nv9q090hN8.woff2") format("woff2");
unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2") format("woff2");
unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url("http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2") format("woff2");
unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Gill Sans MT";
	src:url(../fonts/gill-sans-mt-59143a92a2872.ttf);
}
@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 400;
	src: local("Lato Regular"), local("Lato-Regular"), url("http://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2") format("woff2");
unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'revicons';
  src: url('../fonts/revicons.ttf') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/revicons.ttf') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/revicons.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/revicons.ttf') format('svg'); /* Legacy iOS */
}